@media (min-width: 992px) 
{	
	
	.right_side_menu_opened #wrapper
	{
		left:0;
	}
		
}

@media (max-width: 1500px) 
{
	.main-header  .search_form {
		width: 350px;
	}
}

@media (max-width: 1500px) 
{
    .telephone-wrapper {
        font-size: 18px;
        margin-right: 20px;
    }
    .cart-details {       
        font-size: 12px;
    }
    .cart-text-total {
        font-size: 18px;
    }
    .top_item.basket_btn_h {
        padding-left: 20px;
    }

    .filterContainer::after{
        right:25px;
    }
}
@media (max-width: 1200px) 
{
    .telephone-wrapper {
        font-size: 15px;
        margin-right: 15px;
    }
    .cart-details {       
        font-size: 11px;
    }
    .cart-text-total {
        font-size: 15px;
    }
    .top_item.basket_btn_h {
        padding-left: 15px;
    }
    
    /* .custom-title {
        font-size: 16px;
        white-space: nowrap;
    } */
    
    .custom-phone-title {
        font-size: 20px;       
    }
    
    /* .custom-subtitle {
        font-size: 12px;        
    } */
}

@media (max-width: 991px) 
{
    /* top fixed header for mobile */
	#header_mobile {		
		background: white;
		z-index: 999;
        border-bottom:1px solid #cccccc;
    }

    body.fixed-header #header_mobile {
        height: 140px !important;
    }

    body.fixed-header.right_side_menu_opened #header_mobile {
        left: 300px;
        width: 100%;
    }
    
	body.fixed-header main.main-content-wrapper {
		margin-top:140px;
	}

	/* fixed header end*/

    .filter_responsive
	{
		display:block;
	}

    .newsletter_area {
        max-width: 400px;
    }

    .home_brands.banner_out{
        padding:0px;
    }

    .home_brands.banner_out .main_box_area {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .home_brands.banner_out .main_box_area{
        width:100%;
    }

    .home_brands_slider .owl-nav{
        display:none !important;
    }

    .home_brands_slider .owl-dots{
        display:flex !important;
        align-items:center;
        justify-content: center;
        margin-top:10px;
    }

    .home_brands_slider .owl-dots button{
        width:7px;
        height:7px;
        outline:none;
        border-radius:50%;
        background: #ccc;
        margin-right:15px;
    }

    .home_brands_slider .owl-dots button.active{
        background: #000;
    }

     .home_brands_slider .owl-dots button:last-child{
        margin-right:0px;
     }

     .banner_out.new_arrivals{
        margin-top:80px;
    }

    .products_bar_out .div_left{
        margin-left:0px;
    }

    .filter_selected {
        padding-left: 0;
       justify-content: flex-start;
    }

}

@media (max-width: 750px) 
{
    .banner_out:not(.no-banner-gutter) .h_item .banner_img
	{
		margin-bottom:20px;
	}

   #header_mobile .mobile.logo img.img-fluid{
		width:133px;
	}

    .newsletter_area {
        max-width: 240px;
    }

    .eshop_oroi.newsletter_terms label a{
        margin-left:0px;
    }

    .eshop_oroi.newsletter_terms label{
        display:block;
    }

    .articleIn {
       padding:20px 15px !important;
    }

    .cycrleArticlePhoto{
        min-height: 195px;
    }

    .aboutArticlePhoto{
        min-height: 373px;
    }

    .page_articles .mentioned{
        padding:40px 0px 50px 0px;
    }

    #products_list_out{
        width:calc(100% + 30px);
        margin-left:-15px;
    }

    .pageTitle{
        padding:0px 15px 20px 15px;
        font-size: 24px;
    }

    .products_bar_out {
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .products_bar_out  .title_area {
        padding-bottom: 0px;
    }

    .show-filters-resp{
        padding:0px 15px;
    }

}

@media (max-width: 600px) 
{
    .homepage_tabs li a .title_b {
        font-size: 20px;
    }
}
@media (max-width: 550px) 
{
    /* .bottom_item h3 {
        font-size: 17px;
    } */
    .footer-hours-in,
    .bottom_item ul li a {
        font-size: 15px;
    }

}
@media (max-width: 500px) 
{
    .metaforika-mobile-header-div .metaforika-wrapper {
        font-size: 13px;
    }
    .basket_btn a {
        font-size: 14px;
        letter-spacing: 2px;
        font-family: 'CeraGreek-Medium', Arial, Helvetica, sans-serif;
        padding-left: 35px;
        padding-right: 10px;
    }
    .product_favorite {
        font-size: 20px;
    }
}
@media (max-width: 400px) 
{
    .homepage_tabs li a .title_b {
        font-size: 16px;
    }
    .metaforika-mobile-header-div .metaforika-wrapper {
        font-size: 11px;
    }
    .basket_btn a {
        font-size: 13px;
        letter-spacing: 1px;
    }
}
@media (max-width: 350px) 
{
	.filter_responsive
	{
		left:-275px;	
	}
	
	.filter_responsive_left
	{
		width:275px;
	}
}